

/*Card-flip*/

@media only screen and (max-width: 768px) {

    .rotate-container {
        width: 80%;
        margin: auto;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
    .card-front,
    .card-back {
        width: 100% !important;
        height: 100% !important;
    }

}
.rotate-container {
    position: relative;
}
.card-front,
.card-back {
    width: 12rem;
}
.rotate-container .card-front, .rotate-container .card-back {
    height: 100%;
    -webkit-transform: perspective(600px) rotateY(0deg);
    transform: perspective(600px) rotateY(0deg);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.4s ease 0s;
}
.rotate-container .card-back {
    -webkit-transform: perspective(1600px) rotateY(180deg);
    transform: perspective(1600px) rotateY(180deg);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.rotate-container .rotate-card-front {
    -webkit-transform: perspective(1600px) rotateY(-180deg);
    transform: perspective(1600px) rotateY(-180deg);
}
.rotate-container .rotate-card-back {
    -webkit-transform: perspective(1600px) rotateY(0deg);
    transform: perspective(1600px) rotateY(0deg);
}
/* Modified card styles */

.card .card-header p {
    margin: 0;
}
.card .btn {
    cursor: pointer;
}
/* Owl Carousel */

.owl-carousel {
    display: none;
}
.owl-carousel.owl-loaded {
    display: block;
}

/* Select Picker */

.bootstrap-select .form-control.selectpicker .btn.dropdown-toggle {
    margin: 0 !important;
}
.bootstrap-select .dropdown-toggle {
    margin: 0 !important;
}
/* Toggle Switch */

.switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 24px;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}
input:checked + .slider {
    background-color: #2196f3;
}
input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}
/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}
.slider.round:before {
    border-radius: 50%;
}
.roseCard {
    position: relative;
    background: white;
}
.roseCard .content {
    z-index: 99999 !important;
    min-width: 10rem;
    position: absolute;
    left: 0;
    display: none;
    flex-direction: column;
}
.roseCard .content .cover {
    background-position: center;
    background-size: cover;
}
.roseCard .content .profile {
    border: 4px solid white;
    position: absolute;
    top: 3rem;
}

.roseCard img {
    background-color: #fff !important;
}
.hoverCard {
    position: relative;
}
.hoverCard>*:nth-child(2) {
    display: none;
}

.roseModal {
    top: 0 !important;
    left: 0 !important;
    width: 100vw !important;
    height: 100vh !important;
    position: fixed !important;
    padding: 3rem 0 5rem;
    overflow-y: scroll;
    z-index: 9999999 !important;
    background: rgba(0,0,0,0.3);
}

.roseModal .content {
    width: fit-content;
    margin: 0 auto;
    z-index: 9999999 !important;
}

.roseModal-blur {
    filter: blur(2px);
    -webkit-filter: blur(2px);
}

.roseModal>.card{
    max-width:95%;
    z-index: 9999999 !important;
    border-radius: .75rem !important;
}
@keyframes roseBounce {
    to {
        transform: scale(1);
    }
    from {
        transform: scale(1.3);
    }
}

.bounceButton {
    animation: roseBounce 1s ease 1s infinite alternate;
}



@media (min-width: 768px) {
    .roseModal>.card{
        max-width:80%;
    }
}

@media (min-width: 992px) {
    .roseModal>.card{
        max-width:60%;
    }
}

@media (min-width: 1200px) {
    .roseModal>.card{
        max-width:50%;
    }
}

.verificationCodeInput {
    font-family: Arial !important;
    display: inline-flex;
    margin: 0 .3rem;
    padding: 0 .8rem !important;
    font-size: 1.1rem;
    width: 2.5rem !important;
    height: 2.5rem !important;
    text-align: center !important;
    border: none;
    border-bottom: 1px solid grey;
    cursor: pointer !important;
    /*color: #0c7cd5 !important;*/
    color: transparent !important;
    text-shadow: 0 0 0 white;
}
.verificationCodeInput:active,
.verificationCodeInput:focus {
    text-align: center !important;
    border-bottom: 2px solid #0c7cd5 !important;
}

/* date picker */
.ui-timepicker-div .ui-widget-header {margin-bottom: 8px}
.ui-timepicker-div dl {text-align: left}
.ui-timepicker-div dl dt {float: left;clear: left;padding: 0 0 0 5px}
.ui-timepicker-div dl dd {margin: 0 10px 10px 40%}
.ui-timepicker-div td {font-size: 90%}
.ui-tpicker-grid-label {background: 0;border: 0;margin: 0;padding: 0}
.ui-timepicker-rtl {direction: rtl}
.ui-timepicker-rtl dl {text-align: right;padding: 0 5px 0 0}
.ui-timepicker-rtl dl dt {float: right;clear: right}
.ui-timepicker-rtl dl dd {margin: 0 40% 10px 10px}
.datepicker-plot-area .datepicker-header
{
    direction: rtl;
}

/*add-this*/
@media only screen and (max-width: 768px) {
    .at-expanding-share-button-mobile-container .addthis-smartlayers {
        display: none !important;
    }
}
/*Ribbon Carousel*/
.ribbon-carousel {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: white;
    border-radius: 3rem;
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.1);
}
/* Ribbon Container */
.ribbon-container {
    display: flex;
    padding: 1rem 0;
    width: 95%;
    overflow: hidden;
}
/* Arrows */

.ribbon-carousel .arrow-next,
.ribbon-carousel .arrow-prev {
    min-width: 3rem;
    min-height: 100%;
    display: flex;
    justify-content: center;
    color: #6c7a89;
    background: white;
    cursor: pointer;
    transition: all ease .3s;
}
/* Arrow Next */
.ribbon-carousel .arrow-next {
    /* border-left: 1px solid #ddd; */
    border-top-right-radius: 3rem;
    border-bottom-right-radius: 3rem;
}

.ribbon-carousel .arrow-next:hover {
    padding: 0 0 0 .4rem;
}
/* Arrow Prev */
.ribbon-carousel .arrow-prev {
    /* border-right: 1px solid #ddd; */
    border-top-left-radius: 3rem;
    border-bottom-left-radius: 3rem;
}

.ribbon-carousel .arrow-prev:hover {
    padding: 0 .4rem 0 0;
}
/* Buttons */
.ribbon-carousel button ,.ribbon-carousel a{
    border: none;
    outline: none;
    font-size: 1.5rem;
}
/* Items in Container */
.ribbon-carousel .ribbon-container button.item-ribbon ,
.ribbon-carousel .ribbon-container a.item-ribbon {
    font-size: 1.5rem !important;
    border-radius: 3rem;
    cursor: pointer;
    background: #3f72af;
    color: white;
    padding: .5rem 1.5rem;
    white-space: nowrap !important;
    margin: 0 .75rem 0 0;
}

.ribbon-carousel .ribbon-container button.item:first-child,.ribbon-carousel .ribbon-container a.item:first-child {
    margin: 0 .75rem;
}

/* Counter Card */
.counter-card {
    display: inline-flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 200px;
}


.skeleton-counter-card {
    animation: liveGradient 1s linear 1s infinite alternate;
    -webkit-animation: liveGradient 1s linear 1s infinite alternate;
}
@keyframes liveGradient {
    0% {
        background: #f5f5f9;
    }
    100% {
        background: #e1e5ea;
    }
}
ul.pagination li.page-item span.page-link {
    border-radius: .5rem !important;
}
ul.pagination li.page-item span.page-link:hover {
    color: #6c7a89 !important;
}

/* Image Cropper */
.image-cropper-button {
    border: 2px dashed lightgrey;
    border-radius: .75rem;
    color: lightgrey;
    font-size: 2rem;
    transition: all .2s ease;
}
.image-cropper-button:hover {
    border: 2px dashed #64b5f6;
    color: #64b5f6;
    border-radius: .75rem;
    transition: all .2s ease;
    font-size: 3rem;
}
#progressBar {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    height: 20rem;
}

.imageCropperError{
    justify-content:  center;
    align-items: center;
    display: flex;
    flex-direction: column;
    margin: 5rem;
}
.imageCropperErrorMessage{
    font-size: 1.2rem;
}


.industry-title {
    max-width: 10.5rem !important;
}

.bd-month,
.bd-year {
    font-size: 1rem;
    direction:ltr;
}